@charset "Shift_JIS";

/*========== structure.css ====================================================

	【last update 2009.07.07】

==============================================================================*/

/*--------------------------------------------------------------------
common
cssの初期化
--------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}

html, body {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li, dl, dt, dd, hr {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}

table, caption, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	border-collapse: collapse;
}

span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object, iframe {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
}

/*==============================================================================
	style
==============================================================================*/

body {
	font-size: 100.01%;
	line-height: 1.5;
	padding: 0;
	margin: 0;
	color: #222222;
	background: url(bg.jpg) center top repeat;
}

a         {text-decoration: underline; color: #222; }
a:link    {text-decoration: underline; color: #222; }
a:visited {text-decoration: underline; color: #222; }
a:hover   {text-decoration: none; color: #222; }
a:active  {text-decoration: none; color: #222; }

embed { vertical-align: bottom; }
object { vertical-align: bottom; }

.mla { margin-left: auto; }
.mra { margin-right: auto; }

.blk { display:block; }

.fl { float: left; }
.fr { float: right; }

.tr { text-align:right; }

.dn { display: none; }

.ofh { overflow: hidden; }

strong { font-weight: bold; }

ul li {
	list-style:none;
}
.none {
	font-size:0;
	line-height:0;
}

img { display:block; }

.clear {
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 1px;
	line-height: 0px;
}

.fs09 { font-size: 0.9em; }
.fs08 { font-size: 0.8em; }
.fs10 { font-size: 1.0em; }
.fs11 { font-size: 1.1em; }
.fs12 { font-size: 1.2em; }

.fs11p { font-size: 11px; }
.fs12p { font-size: 12px; }

.banner a:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/*==============================================================================
	header
==============================================================================*/

#header {
	width: 100%;
	height: 56px;
	position: relative;
	background: url(header_bg.jpg) center top repeat-x;
}

.headerInner {
	width: 950px;
	height: 56px;
	margin: 0 auto;
	overflow: hidden;
}

#header h1 {
	width: 311px;
	height: 176px;
	position: absolute;
	z-index: 100;
	margin-left: 320px;
	background:url(logo.png) no-repeat;
	display:block;
	text-indent:-9999px;
  　white-space:nowrap;
  　overflow:hidden;
}

#header h1.h1contents {
	margin-left: -45px;
}

#header .reserve {
	position: absolute;
	z-index: 100;
	margin-left: 730px;
}

#header .english {
	position: absolute;
	z-index: 100;
	margin: 7px 0 0 0;
}

/*==============================================================================
	container
==============================================================================*/

#visualIndex {
	width: 100%;
	height: 429px;
	background: #000;
}

.visualInner {
	width: 1310px;
	height: 429px;
	margin: 0 auto;
	overflow: hidden;
}

#visual {
	width: 100%;
	height: 200px;
	background: #000;
}

.visualInnerContents {
	width: 1310px;
	height: 200px;
	margin: 0 auto;
	overflow: hidden;
}

/*==============================================================================
	skitter
==============================================================================*/

.box_skitter {
	position: relative;
	width: 1310px;
	height: 429px;
	background: #FFF;
}

.box_skitter ul {
	display: none;
}

.box_skitter .container_skitter {
	overflow: hidden;
	position: relative;
}

.box_skitter .image {
	overflow: hidden;
}

.box_skitter .image img {
	display: none;
}

.box_skitter .box_clone {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	overflow: hidden;
	display: none;
	z-index: 20;
}

.box_skitter .box_clone img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}

.box_skitter .prev_button {
	position: absolute;
	top: 100px;
	left: -4px;
	z-index: 100;
	width: 40px;
	height: 59px;
	overflow: hidden;
}

.box_skitter .next_button {
	position: absolute;
	top: 100px;
	right: -10px;
	z-index: 100;
	width: 40px;
	height: 59px;
	overflow: hidden;
}

.box_skitter .info_slide {
	position: absolute;
	z-index: 100;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.box_skitter .info_slide .image_number {
	float: left;
	margin: 0 3px 0 0;
	cursor: pointer;
	border: 2px solid #FFFFFF;
}

.box_skitter .info_slide .image_number_select {
	float: left;
	margin: 0 3px 0 0;
	border: 2px solid #FFFFFF;
}

.box_skitter .container_thumbs {
	position: relative;
	overflow: hidden;
	height: 30px!important;
	width: 300px!important;
	position: absolute;
	left: 10px;
	bottom: 5px;
}

.box_skitter .info_slide_thumb {
	overflow: hidden;
	height: 30px;
	top: auto;
	opacity: 1.0;
	filter: alpha(opacity=100);
	width: 300px!important;
}

.box_skitter .info_slide_thumb .image_number {
	overflow: hidden;
	width: 38px!important;
	height: 23px!important;
	position: relative;
	display: none;
}

.box_skitter .info_slide_thumb .image_number img {
	position: absolute;
	top: 0;
	left: 0;
}

.loading {
	position:absolute;
	top: 50%;
	right: 50%;
	z-index: 10000;
	margin: -16px -16px;
	color: #fff;
	text-indent: -9999em;
	overflow: hidden;
	background: url(../f-index/ajax-loader.gif) no-repeat left top;
	width: 32px;
	height: 32px;
}

.box_skitter_large {
	width: 1310px;
	height: 429px!important;
}

/*==============================================================================
	container
==============================================================================*/

#container {
	width: 100%;
	font-size: 75%;
	line-height: 1.4em;
	background: url(container_bg.jpg) center top repeat-x;
}

/*==============================================================================
	gbtn
==============================================================================*/

#gbtn {
	width: 100%;
	height: 107px;
	background: url(gbtn_bg.jpg) center top no-repeat;
	overflow: hidden;
	display: block;
}

ul#gnavi {
	width: 950px;
	height: 107px;
	margin: 0 auto;
	background: url(gbtn.jpg) left top no-repeat;
	overflow: hidden;
	display: block;
}

ul#gnavi li {
	float: left;
	list-style: none;
	display: block;
	height: 107px;
}

ul#gnavi li a {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 107px;
}

li.nav01,li.nav01 a { width: 137px; }
li.nav02,li.nav02 a { width: 134px; }
li.nav03,li.nav03 a { width: 137px; }
li.nav04,li.nav04 a { width: 135px; }
li.nav05,li.nav05 a { width: 136px; }
li.nav06,li.nav06 a { width: 136px; }
li.nav07,li.nav07 a { width: 135px; }

li.nav01 a:hover { background:url(gbtn.jpg) 0px -107px no-repeat; }
li.nav02 a:hover { background:url(gbtn.jpg) -137px -107px no-repeat; }
li.nav03 a:hover { background:url(gbtn.jpg) -271px -107px no-repeat; }
li.nav04 a:hover { background:url(gbtn.jpg) -408px -107px no-repeat; }
li.nav05 a:hover { background:url(gbtn.jpg) -543px -107px no-repeat; }
li.nav06 a:hover { background:url(gbtn.jpg) -679px -107px no-repeat; }
li.nav07 a:hover { background:url(gbtn.jpg) -815px -107px no-repeat; }

li.nav01on { width: 137px; height: 107px; background:url(gbtn.jpg) 0px -107px no-repeat; }
li.nav02on { width: 134px; height: 107px; background:url(gbtn.jpg) -137px -107px no-repeat; }
li.nav03on { width: 137px; height: 107px; background:url(gbtn.jpg) -271px -107px no-repeat; }
li.nav04on { width: 135px; height: 107px; background:url(gbtn.jpg) -408px -107px no-repeat; }
li.nav05on { width: 136px; height: 107px; background:url(gbtn.jpg) -543px -107px no-repeat; }
li.nav06on { width: 136px; height: 107px; background:url(gbtn.jpg) -679px -107px no-repeat; }
li.nav07on { width: 135px; height: 107px; background:url(gbtn.jpg) -815px -107px no-repeat; }

/*==============================================================================
	reserve
==============================================================================*/

#reserve {
	width: 930px;
	height: 130px;
	padding: 54px 10px 0;
	margin: 0 auto;
	overflow: hidden;
	background: url(../f-index/reserve_bg.jpg) center top no-repeat;
}

#search {
	width: 293px;
	float: left;
	overflow: hidden;
}

.boxSearch {
	width: 293px;
	overflow: hidden;
}

#formarea{
	width: 195px;
	height: 23px;
	float: left;
}

#formarea #year{
	width: 67px;
}

#formarea #month, #contents #formarea #day{
	width: 53px;
	margin-left: 2px;
}

#card {
	width: 217px;
	float: left;
	overflow: hidden;
	padding-left: 8px;
}

#card .title {
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	color: #704f00;
}

#sat {
	width: 190px;
	float: left;
	overflow: hidden;
	padding-left: 12px;
}

#sat a {
	width: 91px;
	float: left;
	margin: 9px 4px 0 0;
}

#calender {
	width: 190px;
	float: left;
	overflow: hidden;
	padding-left: 17px;
}

#calender a {
	width: 91px;
	float: left;
	margin: 9px 4px 0 0;
}

#ranking {
	width: 217px;
	float: left;
	overflow: hidden;
	padding-left: 8px;
}

#ranking dl {
	width: 217px;
	overflow: hidden;
	padding: 3px;
	border-bottom: 1px dotted #999;
}

#ranking dl dt {
	width: 45px;
	float: left;
}

#ranking dl dd {
	width: 165px;
	float: right;
	font-size: 0.9em;
	line-height: 1.1em;
}

.titleNewsSide {
	background-color: #153003;
	padding: 10px;
	color: #FFF;
	text-align: center;
}

.boxNewsSide {
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #153003;
}

.boxNewsSide img {
	max-width: 100%;
	height: auto;
}

/*TOP見出し*/
.ti100{text-indent:100%; white-space:nowrap; overflow:hidden;}
h2.mokuteki{width:696px; height:32px; background:url(../f-index/category_title.jpg);}
h2.popularplan{width:696px; height:32px; background:url(../f-index/pick_title.jpg);}
h2.voice{width:696px; height:32px; background:url(../f-index/voice_title.jpg);}
h2.photo{width:696px; height:32px; background:url(../f-index/photo_title.jpg);}
h2.footerinfo{width:582px; height:30px; background:url(footer.png);}

/*館内見出し*/
h2.kannai_annai{width:931px; height:31px; background:url(../f-kannai2/title.png) no-repeat;}

/*温泉見出し*/
h2.ons_gensen{width:931px; height:31px; background:url(../f-ons2/title.png) no-repeat;}
h3.ons_sansyu{width:109px; height:369px; background:url(../f-ons2/sub-title.gif) no-repeat;}
h4.ons_torumarin{ width:290; height:48px; background:url(../f-ons2/torumarin-logo.gif) no-repeat;}
h2.ons_senshitsu{ width:934px; height:31px; background:url(../f-sensitu2/title.png) no-repeat;}

/*部屋見出し*/
h2.room_tworoom{ width:934px; height:31px; background:url(../f-room2/title.png) no-repeat;}
h3.room_god{ width:157px; height:539px; background:url(../f-room2/10jo-logo.jpg) no-repeat;}
h3.room_hinoki{ width:157px; height:539px; background:url(../f-room2/hinoki-logo.jpg) no-repeat;}

/*料理見出し*/
h2.ryouri_yama{width:934px; height:31px; background:url(../f-ryouri2/title.png) no-repeat;}
h3.ryouri_shimofuri{width:620px; height:32px; background:url(../f-ryouri2/premium-logo.gif) no-repeat;}

/*過ごし方見出し*/
h2.sugosikata_sugosi{width:931px; height:31px; background:url(../f-sugosikata2/title.png) no-repeat;}

/*外湯見出し*/
h2.sotoyu_meisho{width:934px; height:31px; background:url(../f-sotoyu2/title.png) no-repeat;}

/*==============================================================================
	report
==============================================================================*/

#report {
	width: 950px;
	height: 233px;
	margin: 0 auto;
	overflow: hidden;
}

#report dl {
	width: 712px;
	float: right;
	overflow: hidden;
}

#report dl dt {
	width: 712px;
	height: 55px;
	overflow: hidden;
}

#report dl dd {
	width: 712px;
	height: 178px;
	background: url(../f-index/report_bg.jpg) center top no-repeat;
	overflow: hidden;
}

#reservein a         {text-decoration: underline; color: #FFF000; }
#reservein a:link    {text-decoration: underline; color: #FFF000; }
#reservein a:visited {text-decoration: underline; color: #FFF000; }
#reservein a:hover   {text-decoration: none; color: #FFF000; }
#reservein a:active  {text-decoration: none; color: #FFF000; }

#reservein {
	width: 510px;
	color: #FFF;
}

#reservein .timebox {
	display: none;
}

#reservein ul{
	width: 510px;
	padding: 0 10px;
	margin-top: -5px;
}

#reservein ul li{
	width: 510px;
	overflow: hidden;
	border-bottom: 1px dotted #FFF;
	padding: 8px 0;
}

#reservein ul li div.imgbox {
	width: 50px;
	height: 32px;
	overflow: hidden;
	float: left;
	border: 1px solid #FFF;
	margin: 0 15px 0 5px;
}

/*==============================================================================
	wrapper
==============================================================================*/

#wrapper {
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
	background: url(wrapper_bg.jpg) center top repeat;
}

/*==============================================================================
	contents
==============================================================================*/

#contents {
	width: 934px;
	overflow: hidden;
	padding: 0 8px 20px;
	background: url(contents_bg.jpg) center top no-repeat;
}

/*==============================================================================
	main
==============================================================================*/

#main {
	width: 696px;
	overflow: hidden;
	float: right;
}

.boxCategory {
	width: 693px;
	height: 124px;
	overflow: hidden;
	margin: 10px auto 0;
	position: relative;
	background: url(../f-index/category_bg.png) center top no-repeat;
}

.boxCategory .photo {
	position: absolute;
	margin: 5px 0 0 5px;
}

.boxCategory .name {
	position: absolute;
	margin: 8px 0 0 156px;
}

.boxCategory .txt {
	position: absolute;
	margin: 42px 0 0 176px;
	width: 505px;
	height: 59px;
}

.boxRecommend {
	width: 696px;
	padding: 10px 0 0;
	overflow: hidden;
}

.boxRecommend .pack {
	width: 223px;
	float: left;
	border-bottom: 1px solid #989b72;
	overflow: hidden;
}

.boxRecommend .pack p {
	padding: 6px;
	background: url(../f-index/recommend_bg.jpg) center top no-repeat;
}

.boxPick {
	width: 696px;
	height: 172px;
	padding: 10px 0 0;
	overflow: hidden;
	background: url(../f-index/pick_bg.jpg) center top no-repeat;
}

#checkout a         {text-decoration: underline; color: #FFF000; }
#checkout a:link    {text-decoration: underline; color: #FFF000; }
#checkout a:visited {text-decoration: underline; color: #FFF000; }
#checkout a:hover   {text-decoration: none; color: #FFF000; }
#checkout a:active  {text-decoration: none; color: #FFF000; }

#checkout {
	width: 510px;
	color: #FFF;
}

#checkout .timebox {
	display: none;
}

#checkout ul{
	width: 510px;
	padding: 0 10px;
	margin-top: -5px;
}

#checkout ul li{
	width: 510px;
	overflow: hidden;
	border-bottom: 1px dotted #FFF;
	padding: 8px 0;
}

#checkout ul li div.imgbox {
	width: 50px;
	height: 32px;
	overflow: hidden;
	float: left;
	border: 1px solid #FFF;
	margin: 0 15px 0 5px;
}

.boxVoice {
	width: 696px;
	padding: 10px 0;
	border-bottom: 1px solid #4d9400;
	overflow: hidden;
}

.boxVoice dl {
	width: 152px;
	height: 75px;
	float: left;
	text-align: center;
	overflow: hidden;
	background: url(../f-index/voice_bg.jpg) center top no-repeat;
}

.boxVoice dl dt {
	padding-top: 20px;
	font-size: 1.4em;
	color: #ffc800;
}

.boxVoice dl dd {
	padding-top: 7px;
	color: #FFF;
}

.boxVoice .info {
	width: 530px;
	float: right;
}

.boxVoice .green {
	color: #4d9400;
}

/* =======================================
    news
======================================= */

.newsBox01 { background-color: #fff; border-radius: 5px; padding: 10px 15px; font-size: 1.1em; line-height: 1.6em; border: 1px solid #999; }
.newsBox01Title01 { padding: 10px; border-top: 1px solid #666; border-bottom: 1px solid #666; text-align: center; font-size: 1.2em; }
.newsBox01Title02 { font-size: 1.1em; text-align: center; }
.newsBox01Title03 { 
  padding: 0.7em 0.7em 0.4em;/*文字の上下 左右の余白*/
  color: #FFFFFF;/*文字色*/
  background: #5e7f49;/*背景色*/
  border-left: solid 7px #5fa400;/*左線*/
  border-bottom: solid 3px #577743;/*下線*/ 
  font-weight: bold;
  font-size: 1.1em;
}
.newsBox01 ul { margin-left: 0; padding-left: 1.2em; }
.newsBox01Photo01 { min-width: 200px; margin-left: 20px; padding-top: 0.5em; }
.newsBox01Txt01 { padding-left: 1em; text-indent: -1em; }
.flexCommon01 { position: relative; display: flex; }
.flexCommon02 { position: relative; display: flex; justify-content: center; }

.coupon_bg {
	border: 1px solid #FFFFFF;
	padding: 10px;
	color: #FFFFFF;
	line-height: 1.4em;
	background-color: #005234;
	opacity: 0.8;
}

.coupon {
	color: #FFFFFF;
	line-height: 1.6em;
}

.coupon a {color: #ffe471 !important;}
.fcRed01 { color: #ffad71 !important;}

.mincho {  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important; }
.fcbrown { color: #695600!important; }
.lh10 { line-height: 1em!important; }
.lh11 { line-height: 1.1em!important; }
.lh12 { line-height: 1.2em!important; }
.lh13 { line-height: 1.3em!important; }
.lh14 { line-height: 1.4em!important; }
.lh15 { line-height: 1.5em!important; }
.lh16 { line-height: 1.6em!important; }
.lh17 { line-height: 1.7em!important; }
.lh18 { line-height: 1.8em!important; }
.lh20 { line-height: 2.0em !important;}
.fs14 { font-size: 14px !important;}
.fs15 { font-size: 15px !important;}
.fs16 { font-size: 16px !important;}
/*==============================================================================
	side
==============================================================================*/

#side {
	width: 226px;
	float: left;
}

.facebook {
	width: 226px;
	height: 359px;
	background: url(../f-index/facebook_bg.jpg) center top repeat;
}

.timesale {
	width: 226px;
	height: 107px;
	overflow: hidden;
	position: relative;
}

.timesale a {
	text-decoration: none;
}

.timesale .txt01 {
	position: absolute;
	font-weight: bold;
	margin: -52px 0 0 10px;
	z-index: 100;
}

.timesale #CDT {
	position: absolute;
	font-weight: bold;
	margin: -35px 0 0 11px;
	z-index: 100;
	color: #FFF;
	font-size: 1.2em;
}

.meisho {
	width: 200px;
	padding: 10px 16px 10px 10px;
	background: url(../f-index/meisho_bg.jpg) center top repeat-y;
}

.event_info{
	width: 212px;
	height: auto;
	margin: 5px 0 0 0;
	padding: 7px 7px 10px;
	background-color: #FFFFFF;
}

.event_info .title{
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0 0 0;
}

.event_info .info{
	color: #472d00;
	font-weight: bold;
}

.event_info .body{
	line-height: 18px;
}

.notice {
	font-size: 14px;
	line-height: 24px;
	font-family: “游明朝”, YuMincho, “ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, “ＭＳ Ｐ明朝”, “ＭＳ 明朝”, serif;
	transform: rotate(.03deg);
	-webkit-transform: rotate(.03deg);
	font-weight: 700;
	width: 908px;
	padding: 20px;
	margin: 0 auto 0 ;
	border: 1px solid;
	background-color: #FFFFFF;
}

.notice_text {
	width: 950px;
	margin: 0 auto ;
}

.notice_title {
	font-size: 16px;
	border-bottom: 1px solid #000000;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	text-align: center;
}

.w750 { width: 750px; }
.w900 { 
    width: 900px!important;
    height: auto;
    margin: 0 auto!important;
}

/*==============================================================================
	footer
==============================================================================*/

#footer {
	width: 100%;
	height: 89px;
	font-size: 75%;
	line-height: 1.4em;
	background: url(footer_bg.jpg) center top repeat-x;
}

#footer p {
	height: 45px;
	line-height: 45px;
	text-align: center;
}

.footerInner {
	width: 950px;
	height: 89px;
	margin: 0 auto;
	position: relative;
}

.footerBtn {
	width: 128px;
	height: 24px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 55px;
}



/*==============================================================================
	下層ページ共通
==============================================================================*/

#contentsInner {
	width: 934px;
	margin-top: 10px;
	padding-bottom: 10px;
	background: url(main-bg.jpg) center top repeat;
}

.contentsPack {
	width: 934px;
	overflow: hidden;
}


/*==============================================================================
	soyotu
==============================================================================*/

.sotoyuBox {
	width: 904px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background: url(../f-sotoyu2/title-bg.jpg) left top repeat-y;
}

.sotoyuPack {
	width: 256px;
	overflow: hidden;
	float: left;
	background: url(../f-sotoyu2/siori-bg.jpg) center top repeat-y;
}

/*==============================================================================
	sugosikata
==============================================================================*/

.sugosikataBox {
	width: 914px;
	padding: 10px;
	overflow: hidden;
}

.list_n {
	overflow:hidden;
	zoom:1;
	}
.list_n li{
	float:left;
	margin-left:10px;
	width:334px;
	}

.wrapper_r{
	font-size:14px;
	width:951px;
	margin:0 auto;
	background: url(../f-ryouri2/mel_bk.jpg) left top repeat-y;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding-bottom:20px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
#contents_r{
	position:relative;
	padding:16px;
	line-height:1.5em;
	}
.wrapper_m{
	font-size:14px;
	width:951px;
	margin:0 auto;
	background: url(../f-ryouri2/mel_bk.jpg) left top repeat-y;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding-bottom:20px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
#contents_m{
	position:relative;
	padding:16px;
	line-height:1.5em;
	}


.ma01{
	margin:20px;
	}

#loop {
    height: 225px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: left;
    z-index: 100;
}
#loop ul {
    display: inline;
    float: left;
    height: 477px;
    overflow: hidden;
}
#loop ul li {
    display: inline;
    float: left;
    height: 225px;
    overflow: hidden;
    width: 300px;
}
#loop ul:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
#loop ul {
    display: inline-block;
    overflow: hidden;
}

#contents_m h3{
	margin-top:40px;
	margin-bottom:20px;
	}

.l_area01{
	width:400px;
	float:left;
	}

.r_area01{
	width:480px;
	float:right;
	}

.l_area02{
		width:420px;
	float:left;

	}

.r_area02{
		width:460px;
	float:right;
}

.cont{
	padding:10px;
	clear:both;
	overflow:hidden;
	}

.l_area03{
	width:530px;
	float:left;

	}

.r_area03{
	width:360px;
	float:right;
}

.std_bk{
	margin-top:20px;
		background: url(../f-ryouri2/std01.jpg) left top no-repeat;
		min-height:340px;
}


.std_sb{
	margin-top:10px;
	background: url(../f-ryouri2/std02.jpg) right top no-repeat;
	padding-right:500px;
	min-height:202px;
	}

.gup_bk{
	margin-top:20px;
		background: url(../f-ryouri2/gup01.jpg) left top no-repeat;
		min-height:340px;
}


.gup_sb{
	margin-top:10px;
	background: url(../f-ryouri2/gup02.jpg) right top no-repeat;
	padding-right:500px;
	min-height:202px;

	}


.ryou_menu{
	padding-top:10px;
	padding-left:500px;
	}

.contents_m h4{
	margin:30px 0;
	}

.ryou_menu h5{
		color:#9b5632;

	font-weight:bold;
	font-size:18px;
	border-bottom:1px solid #FFF;
	margin-bottom:15px;
	}

.ryou_menu ul{}

.ryou_menu ul li{
	margin-bottom:2px;
	font-size:13px;
	}

.ryou_menu ul li span{
	font-weight:bold;
	display:block;
	float:left;
	width:60px;
	}

.ryou_menu ul li p{
	margin-left:65px;
	}

.contents_r{
	margin-bottom:20px;
	}

.room_d{
	overflow:hidden;
	zoom:1;
	padding:10px;
	margin-bottom:40px;
	}

.room_d h3{
	margin:20px 0;
	}



.room_img{
	float:left;
	}

.room_text{
	float:right;
	width:345px;
	}

.room_text p{
	padding:5px;
	}

/*==============================================================================
	ryouri
==============================================================================*/

.premium_box {
	display: flex;
    flex-wrap: nowrap;
	justify-content: space-between;
	width: 917px;
	padding: 10px 0 0 0;
}

.premium_oshina{
	margin-top:20px;
	background: url(../f-ryouri2/premium_bg.jpg) right top no-repeat;
	min-height:400px;
}

.ryou_menu2{
	padding-top:10px;
    padding-left: 10px;
	padding-right:520px;
	}

.ryou_menu2 h5{
		color:#9b5632;

	font-weight:bold;
	font-size:18px;
	border-bottom:1px solid #FFF;
	margin-bottom:15px;
	}

.ryou_menu2 ul{}

.ryou_menu2 ul li{
	margin-bottom:2px;
	font-size:13px;
	}

.ryou_menu2 ul li span{
	font-weight:bold;
	display:block;
	float:left;
	width:60px;
	}

.ryou_menu2 ul li p{
	margin-left:65px;
	}

/*==============================================================================
	koutsu
==============================================================================*/

.headerKoutsu {
	width: 112px;
	height: 28px;
	position: absolute;
	left: 50%;
	margin-left: 130px;
	top: 10px;
	z-index: 2;
}

/*==============================================================================
	international
==============================================================================*/

.naviInternational {
	height: 24px;
	position: absolute;
	left: -460px;
	top: 5px;
}

.naviInternational.styleA {
	width: 100%;
	left: 0;
}

#nav2 {
	width: 100px;
	height: 24px;
	margin: 0 auto;
	position: absolute;
	margin: 3px 0 0 800px;
	font-size: 0.86em;
	z-index: 1000000000;
	cursor: pointer;
}

.naviInternational.styleA #nav2 {
	left: 50%;
	margin: 3px 0 0 -470px;
}

#nav2 li {
	position: relative;
	float: left;
	width: 100px;
	height: 24px;
	text-align: center;
	border-right: 1px solid #fff;
}

#nav2 li:last-child {
	border-right: none;
}

#nav2 li a {
	display: block;
	width: 145px;
	height: 28px;
	color: #333;
	font-size: 16px;
	line-height: 24px;
	background: #fde9d0;
	transition: 0.5s;
	text-decoration: none;
	display: block;
	border: 1px solid #5b5c5d;
	box-shadow:0px 0px 1px 2px #ccc inset;
}

#nav2 li a:hover {
	color: #ccc;
}

#nav2 > li li:hover > a {
	background: #bfa06f;
	color: #fff;
}

#nav2 li ul {
	left: 0;
	position: absolute;
}

#nav2 li ul li {
	overflow: hidden;
	height: 0;
	transition: 0.2s;
	border-right: none;
}

#nav2 li ul li a {
	border-top: 1px solid #fff;
}

#nav2 li:hover > ul > li {
	overflow: visible;
	width: 100px;
	height: 24px;
}

#nav2 li ul li ul {/*孫*/
	top: 0;
	left: 109px;
}

#nav2 li ul li ul:before {/*孫*/
	position: absolute;
	content: "";
	left: -10px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}

#nav2 li ul li ul li:hover > a {/*孫*/
	background: #ff5c00;
}

/*==============================================================================
	photo
==============================================================================*/

.photoLayout01 { display: flex; }
.photoLayout01Thum01 { width: 370px; }
.photoLayout01Main01 { width: calc(100% - 390.1px); ;padding-left: 20px; }
.photoLayout01Main01Photo01 img { max-width: 70% !important; margin: 0 auto; }
.photoLayout01Main01Title01 { text-align: center; font-size: 2.0em; padding: 30px 0 20px; font-weight: bold; color: #2B2113 !important; }

.flex01 {
  display: flex;
	flex-wrap: wrap;
}

.photoFlex01 > li { overflow: hidden; }
.photoFlex01 > li a { position: relative; width: 100%; height: 100%; display: block; }

.photoFlex01 > li { width: calc((100% - 20.1px) / 3); height: 100px; }
.photoFlex01 > li:first-child { display: none; }
.photoFlex01 > li:not(:nth-child(4)):not(:nth-child(7)):not(:nth-child(10)) { margin-right: 10px; }
.photoFlex01 > li:nth-child(n+5) { margin-top: 10px; }
.photoFlex01 > li a img { margin-top: -50px; display: block; }
.photoFlex01 > li a img { position: absolute; top: 50%; left: 0; width: 100%; max-height: auto; }

/* =======================================
    GoTO
======================================= */

.w920 { 
    width: 920px!important;
    height: auto;
    margin: 0 auto!important;
}

.GoToBox { 
    width: 918px!important;
    height: auto;
    margin: 0 auto!important;
    padding: 15px;
    border: 1px solid #4a4a4a;
	background-color: #edfbff;
}

.search_area {
	display: flex;
    flex-wrap: nowrap;
	justify-content: space-between;
	width: 920px;
	padding: 10px 0 0 0;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.search_area .bold{
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}
    /* IEだけに適応 */
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", Meiryo, sans-serif;
}

.reserve_box {
    width: 100%;
    margin: 0 0 0 15px;
	padding: 15px;
	border: 1px solid #4a4a4a;
	background-color: #FFFFFF;
    text-align: center;
}

.reserve_box a:hover {
	text-decoration: none;
	color: #ffff0a;
}

.reserve_box a:active {
	text-decoration: none;
	color: #ffff0a;
}

.sat_area {
    display: flex;
	justify-content: space-between;
	flex-direction: row;
}

ul { list-style: none; }

.flexCommon_g {
	position: relative;
  display: flex;
  flex-wrap: wrap;
}

#year2 { padding: 10px 5px;}
#month2 { padding: 10px 5px;}
#day2 { padding: 10px 5px;}

.reservationLayout04 > li { width: calc((100% - 10.1px) / 2); }
.reservationLayout04 > li:last-child { margin-left: 10px; }

.reservationMonth01 a { 
    display: block;
    background-color: #4a4a4a;
    color: #FFF !important;
    text-align: center;
}

.reservationMonth01 li a { color: #FFF !important;}
.reservationMonth01 li a:hover { color: #FFF !important;}
.reservationMonth01 li a.on { color: #FFF !important;}
.reservationMonth01 li a span { color: #FFF !important; display: block !important;}

.reserve_title {
    font-size: 1.8em;
    line-height: 1.5em;
    letter-spacing: -0.05em;
    border-bottom: 1px solid #4a4a4a;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-top: 0;
    padding-top: 0;
}

.btn_a {
    width: auto;
    font-size: 1.2em;
    margin: 0;
    padding: 10px;
    background-color: #57bbd7;
    color: #fff;
    text-align: center;
}

.btn_a a { color: #fff !important; }

.btn_b {
    width: auto;
    font-size: 1.2em;
    padding: 10px;
    margin: 12px 0 0;
    background-color: #4a4a4a;
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none!important;
    cursor: pointer;
}

.nexco {
	display: flex;
    flex-wrap: nowrap;
	justify-content: space-between;
	width: 520px;
	padding: 10px 0 0 0;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.mt00 { margin-top: 0px !important; }
.mt02 { margin-top: 2px !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt12 { margin-top: 12px !important; }
.mt13 { margin-top: 13px !important; }
.mt14 { margin-top: 14px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mb00 { margin-bottom: 0px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb13 { margin-bottom: 13px !important; }
.ml00 { margin-left: 0px !important; }
.pl00 { padding-left: 0px !important; }
.pr05 { padding-right: 5px !important; }
.pt00 { padding-top: 0px !important; }
.pb00 { padding-bottom: 0px !important; }
.dbk { display: block !important; }
.tal { text-align: left !important; }
.fs10 { font-size: 1em !important; }
.fs11 { font-size: 1.1em !important; }
.fs12 { font-size: 1.2em !important; }
.fs13 { font-size: 1.3em !important; }
.fs14 { font-size: 1.4em !important; }
.fs15 { font-size: 1.5em !important; }
.fs16 { font-size: 1.6em !important; }
.fs18 { font-size: 1.8em !important; }
.lh00 { line-height: 0px !important; }
.lh18 { line-height: 1.8em !important; }
.bold { font-weight: bold !important; }
.n_line { text-decoration: none !important; }
.area_coupon { 
    border-top: 1px solid #f08437; margin: 10px 0; padding: 10px 0 !important;
    border-bottom: 1px solid #f08437; margin: 10px 0; padding: 10px 0 !important;
}
.orange { color: #f08437; }
.blue { color: #57bbd7; }

/* =======================================
    GoTO end
======================================= */

/*==============================================================================
	年末年始
==============================================================================*/

.nBox { 
    position: relative;
    width: 920px!important;
    height: auto;
    margin: 0 auto!important;
    padding: 15px;
    text-align: center;
    color: #000;
    font-size: 1.2rem;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", Helvetica, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", Meiryo, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.nBox p { margin: 0; padding: 0; line-height: 1em;}

.nBox .border{
    display: inline-block;
    border-bottom: 2px solid #be0101;
    margin-bottom: 0.2em;
}

.ls001 { letter-spacing: -0.01em !important; }
.w180 { width: 180px!important; }
.w215 { width: 215px!important; }
.w500 { width: 500px!important; }
.w510 { width: 510px!important; }
.w950 { 
    width: 950px!important;
    height: auto;
    margin: 0 auto!important;
    background-color: #fff;
}

.fcRed04 { color: #be0101; }
.fcRed05 { color: #e71a0f; }
.fcGold { color: #99910a; }
.fcGreen { color: #18844e; }
.borderLine { display: block; border-bottom: 1px dotted #777; margin-bottom: 20px; padding-bottom: 20px; }